@charset "utf-8";
* {
	outline: none;
	resize: none;
}
/* CSS Document */


body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
h1 {
	font-size: 14px;
	color: #C5221D;
	margin: 0px;
}
a:link, a:visited {
	color: #C5221D;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#contenedor {
	height: 566px;
	width: 980px;
	margin-top: -283px;
	margin-left: -490px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/bg.png);
	background-repeat: repeat-y;
	background-position: center;
}
#bordeSup {
	background-image: url(../images/bordeSuperior.png);
	background-position: center bottom;
	height: 20px;
	width: 980px;
	background-repeat: no-repeat;
}
#body {
	height: 510px;
	width: 920px;
	background-image: url(../images/bgBody.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 10px;
	margin-left: 10px;
}
#bordeInf {
	background-image: url(../images/bordeInferior.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	width: 980px;
}
a#linkHonorarios:link, a#linkHonorarios:visited {
	display: block;
	float: right;
	text-align: center;
	height: 26px;
	width: 145px;
	font-size: 14px;
	font-weight: bold;
	color: #C5221D;
	text-decoration: none;
	background-color: #DDDDDD;
	margin-top: 20px;
	padding-top: 9px;
}
a#linkHonorarios:hover {
	color: #FFF;
	background-color: #C5221D;
}
#formContacto {
	margin-top: 10px;
}



/* CSS Document */

.cuadroInput {
	height: 30px;
	width: 350px;
	margin-bottom: 5px;
	/* [disabled]padding: 5px; */
	font-size: 12px;
}

.cuadroInput label {
	display: block;
	float: left;
	height: 23px;
	width: 110px;
	padding-left: 10px;
	padding-top: 7px;
	color: #999;
	background-color: #DDDDDD;
}


.cuadroInput input {
	height: 28px;
	width: 228px;
	background-color: #EEEEEE;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.cuadroInputFocus label {
	color: #C5221D;
	background-color: #CCC;
}

.cuadroInputFocus input {
	color: #666;
	background-color: #DDD;
}


.cuadroInputError {
	background-position: 0px bottom;
}

.cuadroInputError label {
	color: #C00;
	background-color: #F66;
}

.cuadroInputError input {
	color: #F66;
	background-color: #FFD7D7;
}


.cuadroTextarea {
	height: 110px;
	width: 350px;
	margin-bottom: 5px;
	font-size: 12px;
	background-color: #EEE;
}
.cuadroTextarea label {
	display: block;
	float: left;
	height: 103px;
	width: 110px;
	padding-left: 10px;
	padding-top: 7px;
	color: #999;
	background-color: #DDDDDD;
}

.cuadroTextarea textarea {
	height: 106px;
	width: 225px;
	background-color: #EEE;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.cuadroTextareaFocus {
	background-color: #DDD;
}

.cuadroTextareaFocus label {
	color: #C5221D;
	background-color: #CCC;
}
.cuadroTextareaFocus textarea {
	color: #666;
	background-color: #DDD;
}

.cuadroTextareaError {
	background-color: #FFD7D7;
}

.cuadroTextareaError label {
	color: #C00;
	background-color: #F66;
}
.cuadroTextareaError textarea {
	color: #F66;
	background-color: #FFD7D7;
}
.boton {
	height: 30px;
	width: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #C5221D;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.boton:focus {
	background-color: #C5221D;

}
#mensaje {
	height: 20px;
	width: 220px;
	padding: 5px;
	font-size: 11px;
}



.mensajeFormOk {
	font-size: 11px;
	color: #060;
	background-color: #D9FFD9;
	display: block;
	padding: 5px;
}
.mensajeFormError {
	font-size: 11px;
	color: #C00;
	background-color: #FFD7D7;
	display: block;
	padding: 5px;
}
a#linkMapa:link, a#linkMapa:visited {
	height: 245px;
	width: 520px;
	display: block;
	margin-top: 25px;
	background-image: url(../images/mapa.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #FFF;
	text-decoration: none;
}
a#linkMapa span {
	font-size: 12px;
	display: block;
	float: left;
	width: 135px;
	text-align: center;
	height: 23px;
	padding-top: 7px;
	background-color: #C5221D;
	margin-top: 215px;
}
#pronet {
	background-color: #FFF;
	height: 16px;
	font-size: 10px;
	text-align: right;
}
#pronet a {
	color: #999;
	text-decoration: none;
}
